<?php
$z[0]=Array("field","南浦广场公园,南浦广场公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南浦广场公园位于南浦大桥东侧，占地49.2亩，1997年10月建成正式对外开放，南浦广场公园为综合性的公园，公园有大型喷水池及象征浦东改革开放的象征性抽象雕塑“纽带”，气势宏伟。,南浦广场公园,南浦广场公园简介,浦东旅游",73,324);
$z[1][4]['name']="description";
$z[2]=Array("field","南浦广场公园_浦东南浦广场公园旅游",326,397);
$z[2][4]['name']="title";
$z[3]=Array("field","",399,438);
$z[3][4]['name']="writer";
$z[4]=Array("field","",440,479);
$z[4][4]['name']="source";
$z[5]=Array("field","",481,521);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南浦广场公园位于南浦大桥东侧，占地49.2亩，1997年10月建成正式对外开放，南浦广场公园为综合性的公园，公园有大型喷水池及象征浦东改革开放的象征性抽象雕塑“纽带”，气势宏伟。 \n</p><p>　　<br clear=all>",523,757);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S32Y50Z-29224.gif",759,843);
$z[7][4]['name']="litpic";

?>